<template>
  <v-container fluid>
    <v-row justify="center" class="my-4">
      <v-col align="center">
        <div>
          <h5 class="text-body-1 text--darken-1">
            Generando rutas óptimas para los vehículos...
          </h5>
        </div>
        <v-icon class="mt-4" color="primary" size="40">
          mdi-map-clock-outline
        </v-icon>
      </v-col>
    </v-row>
  </v-container>
</template>

<script>
export default {
  name: 'GeneratingRoutes',
};
</script>
